
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #14460

[iOS][BCR1078][Terminate Login Account][Input Reason of Termination] Unable to View Full Reason

11 October 2022 12:39 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 11 October 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

Steps:

1. Login BIBD

2. Click Settings

3. Click Terminate Login Account

4. Click Please select field

Issue:

Unable to view full word of some reason

Expected:

Make font smaller a bit, so that can view full reason (refer Telegraphic Transfer module)

History

#1 - 11 October 2022 04:34 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 19 October 2022 10:17 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Able to view the reason

Files

Slide9.JPG 99 KB 11 October 2022 Nor Khairun Aqila Jesmen
